Войти Зарегистрироваться или 

Проблема с LT 3.0

ТопикиXbox 4

здравствуйте, больше года назад прошил иксбокс слим, я не знаю какая там прошивка стояла. но половина игр не шла, я думаю стояла lt 1.9. вообщем сегодня перепрошился на 3.0. вставляю диск, мне пишет диск не поддерживается. а раньше у меня этот дичк просто не читался т. е. вставляешь его, а он не запускается, просто перебрасывает обратно на главный экран. а теперь он видит, что это за диск, но пишет «диск не поддерживается». что делать ?

  • Михаил Горохов Михаил Горохов16.06.2013 в 19:24 - 0 +   К себе в копилку:

    Помогите пожалуйста

     
  • Arkanus16 Arkanus1617.06.2013 в 06:56 - 0 +   К себе в копилку:

    Сам прошивал или мастер шил? Может приводу ппц

     
  • Grek.tm Grek.tm18.06.2013 в 14:58 - 0 +   К себе в копилку:

    Я точно не знаю. У меня прошивка 2.0. Хотел отдать перепрошить на 3.0 но мастер меня предупредил что на 3.0 некоторые игры которые раньше работали работать не будут. И даже перечислил какие именно. И я решил не перепрошиватся.

     
  • Deep-vOo Deep-vOo21.06.2013 в 00:27 - 0 +   К себе в копилку:

    Дело в том что для 3.0 свои образы дисков, так что когда скачиваешь игру, читай для какой прошивки он предназначен! А про те игры которые у тебя были под 1.9 можешь или забыть или перезаписать, можно даже со старых образов, только нужно будет перегнать формат образа под 3.0, не могу найти ссылку как делается, по гугли! Удачи!

     

Оставить комментарий

Гости не могут оставлять комментарии,
пожалуйста, используйте простейшую регистрацию, или войдите

Rambler's Top100